<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>320. Горько слёзы лились.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="591" default-y="1598" font-size="20.4" halign="center" valign="top">320. Горько слёзы лились.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="150" default-y="651" valign="top" xml:space="preserve">1. Горько слёзы лились 
	Под шатром Гефсиманского сада.
	Сколько скорби и мук 
	Было в этих горячих слезах!
	Это слёзы Христа, 
	Небожителя вечного града,
	Это слёзы мольбы, 
	Что застыли в печальных глазах.

		||:Что слышишь ты в Его мольбе? :||

2. "Боже мой, Боже мой! 
	Для чего Ты Меня здесь оставил?
	Да минует Меня, 
	Отче, скорбная чаша сия!
	Но коль хочешь, чтоб Я 
	Твоё имя святое прославил,
	Я иду, надо Мною 
	Пусть воля пребудет Твоя".

		||:За нас Христос ту чашу пил. :||

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="650" default-y="651" valign="top" xml:space="preserve">3. Горьким был для Христа 
	Крестный путь на вершину распятья:
	Бичеванье и смех,
	Поруганье и злоба врагов.
	Изнемогший Иисус, 
	Весь избитый, под крики проклятья
	На Голгофу крест нёс, 
	Чтобы мир искупить от грехов.

		||:Мои грехи с меня Он снял. :||

4. Горько плакал Христос.
	Кровь Его орошала подножье.
	За меня кровь лилась 
	И омыла меня от грехов.
	Там, где слёзы любви 
	И прощения пролил Сын Божий,-
	Там спасенье своё 
	Я в Крови Иисуса нашёл.

		||:В слезах Христа видна любовь. :||
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1044" default-y="102" font-size="11.9" font-weight="bold" valign="top">320</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">Voice</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Acoustic Grand Piano</instrument-name>
        <instrument-sound>voice.vocals</instrument-sound>
        <solo/>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>72</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="333">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1167</page-width>
          <page-margins>
            <left-margin>111</left-margin>
            <right-margin>71</right-margin>
            <top-margin>50</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <system-margins>
            <left-margin>63</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>89</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>-1</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="128">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Горь</text>
        </lyric>
      </note>
      <note default-x="183">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ко</text>
        </lyric>
      </note>
      <note default-x="223">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слё</text>
        </lyric>
      </note>
      <note default-x="264">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="10">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зы</text>
        </lyric>
      </note>
      <note default-x="302">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ли</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="260">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="55">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-9">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>лись</text>
        </lyric>
      </note>
      <note default-x="136">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="177">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>под</text>
        </lyric>
      </note>
      <note default-x="222">
        <pitch>
          <step>A</step>
          <octave>3</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-19.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>шат</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="329">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ром</text>
        </lyric>
      </note>
      <note default-x="96">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Геф</text>
        </lyric>
      </note>
      <note default-x="138">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>си</text>
        </lyric>
      </note>
      <note default-x="180">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ман</text>
        </lyric>
      </note>
      <note default-x="225">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ско</text>
        </lyric>
      </note>
      <note default-x="264">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>го</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="237">
      <print new-system="yes">
        <system-layout>
          <system-distance>94</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="106">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>са</text>
        </lyric>
      </note>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="165">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>да.</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="277">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="40">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="89">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Сколь</text>
        </lyric>
      </note>
      <note default-x="136">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ко</text>
        </lyric>
      </note>
      <note default-x="178">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>скор</text>
        </lyric>
      </note>
      <note default-x="219">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>би</text>
        </lyric>
      </note>
      <note default-x="248">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="209">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="51">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-40">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мук</text>
        </lyric>
      </note>
      <note default-x="117">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="142">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бы</text>
        </lyric>
      </note>
      <note default-x="178">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ло</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="262">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="46">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="84">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тих</text>
        </lyric>
      </note>
      <note default-x="119">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="151">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ря</text>
        </lyric>
      </note>
      <note default-x="189">
        <pitch>
          <step>F</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-35">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>чих</text>
        </lyric>
      </note>
      <note default-x="229">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>сле</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="225">
      <print new-system="yes">
        <system-layout>
          <system-distance>94</system-distance>
        </system-layout>
      </print>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зах!</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="240">
      <note default-x="10">
        <rest/>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="36">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Э</text>
        </lyric>
      </note>
      <note default-x="68">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>то</text>
        </lyric>
      </note>
      <note default-x="107">
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слё</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зы</text>
        </lyric>
      </note>
      <note default-x="197">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Хрис</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="220">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="46">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>та,</text>
        </lyric>
      </note>
      <note default-x="130">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="155">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="189">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>бо</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="300">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="47">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>жи</text>
        </lyric>
      </note>
      <note default-x="85">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>те</text>
        </lyric>
      </note>
      <note default-x="121">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ля</text>
        </lyric>
      </note>
      <note default-x="158">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>веч</text>
        </lyric>
      </note>
      <note default-x="197">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="233">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>го</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="231">
      <print new-system="yes">
        <system-layout>
          <system-distance>97</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="111">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>гра</text>
        </lyric>
      </note>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="156">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>да,</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="250">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="40">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="67">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>э</text>
        </lyric>
      </note>
      <note default-x="98">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>то</text>
        </lyric>
      </note>
      <note default-x="134">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слё</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зы</text>
        </lyric>
      </note>
      <note default-x="211">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>моль</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="213">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="49">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бы,</text>
        </lyric>
      </note>
      <note default-x="108">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="148">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>что</text>
        </lyric>
      </note>
      <note default-x="182">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>за</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="290">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="49">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>сты</text>
        </lyric>
      </note>
      <note default-x="87">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ли</text>
        </lyric>
      </note>
      <note default-x="126">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>пе</text>
        </lyric>
      </note>
      <note default-x="172">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>чаль</text>
        </lyric>
      </note>
      <note default-x="220">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ных</text>
        </lyric>
      </note>
      <note default-x="259">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>гла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="216">
      <print new-system="yes">
        <system-layout>
          <system-distance>94</system-distance>
        </system-layout>
      </print>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="83">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>зах.</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="17" width="154">
      <note default-x="10">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="59">
        <rest/>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
      </note>
      <note default-x="89">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Что</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="18" width="154">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="21">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слы</text>
        </lyric>
      </note>
      <note default-x="87">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шишь</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="19" width="154">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="16">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>ты</text>
        </lyric>
      </note>
      <note default-x="84">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Е</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="20" width="154">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <note default-x="83">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>моль</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="21" width="153">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="19">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бе?</text>
        </lyric>
      </note>
      <note default-x="86">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Что</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="22" width="247">
      <print new-system="yes">
        <system-layout>
          <system-distance>97</system-distance>
        </system-layout>
      </print>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-730" line-end="none" line-type="solid" number="1" relative-x="-73" type="start"/>
        </direction-type>
      </direction>
      <note default-x="84">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слы</text>
        </lyric>
      </note>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="165">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шишь</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="23" width="184">
      <harmony default-y="18" font-family="Arial" font-size="10.2" relative-x="-17">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="15">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <notations>
          <fermata default-x="-3" default-y="17" type="upright"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>ты</text>
        </lyric>
      </note>
      <note default-x="99">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>Е</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="24" width="184">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>го</text>
        </lyric>
      </note>
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="98">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>моль</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="25" width="184">
      <harmony default-y="16" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="19">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>бе?</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="26" width="186">
      <note default-x="10">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>19</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
